@charset "utf-8";
/* CSS Document */


/*--- ページ上部へボタン ---*/

#pagetop{
    position: fixed;
    right: 5%;
    bottom: 5%;
    opacity: 0;
    -ms-filter: "alpha( opacity=0 )";
    filter:alpha(opacity:0);
    zoom:1;
    z-index: 9999;
}
#pagetop a{
    display: block;
    padding: 10px;
    background: #ff69b4;
    color:#fff;
    text-decoration: none;
}


/*--- 仕切り線の設定 ---*/

hr {
	margin-right: 10px;
	margin-left: 10px;
	margin-bottom: 15px;
}


@media screen and (min-width: 771px){
/*----------------------------------------------------
	基本設定
----------------------------------------------------*/

/*--- デフォルト設定のクリア ---*/

*{
	padding: 0;
	margin: 0;

}

/*--- bodyの設定 ---*/

body {
	text-align: center;			/*--- IE6用-サイト外枠中央寄せ ---*/
	/*---font-family: ＭＳ Ｐゴシック;---*/
	font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック','MS PGothic',sans-serif;
	font-size: 14px;
}

/*--- 画像の枠線消去 ---*/

img {
	border: none;
}


/*--- リンクの設定 ---*/

a:link{color:#6666ff;}
a:visited{color:#6666ff;}
a:hover{color:#ff0000;}
a:active{color:#c0c0c0;}



/*----------------------------------------------------
	見出しの設定
----------------------------------------------------*/

h1{
	position : absolute;
	top: 20px;
	right: 5px;
	margin: 5px;
	padding-left: 5px;
	color: #000000;
	font-size: 15px;
}

h2 {
	margin-top: 20px;
	margin-right: 5px;
	margin-bottom: 15px;
	margin-left: 5px;
	padding-top: 7px;
	padding-bottom: 7px;
	padding-left: 5px;
	background-color: #e6e6fa;
	webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	color: #000000;
	font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック','MS PGothic',sans-serif;
	font-size: 16px;
	font-weight: bold;
	border-left: 10px solid #ff1493;
}

.top {
	margin-top: 5px;
}

.pickup {
	margin-top: 15px;
	margin-right: 5px;
	margin-bottom: 10px;
	margin-left: 10px;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 5px;
	background-color: #ffffff;
	color: #000000;
	font-size: 13px;
	font-weight: bold;
	border-bottom: 1px solid #aaaaaa;
	border-left: 5px solid #ff1493;
}

.bottom_area {
	margin-top: 15px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 10px;
	background-color: #ff69b4;
	color: #ffffff;
	font-size: 13px;
	font-weight: bold;
	border: 1px solid #ff69b4;
}

/*---
h3 {
	margin-top: 15px;
	margin-right: 5px;
	margin-bottom: 10px;
	margin-left: 10px;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 5px;
	color: #000000;
	font-size: 15px;
	font-weight: bold;
	border-bottom: 1px solid #aaaaaa;
	border-left: 5px solid #ff1493;
}
---*/



h3 {
	margin-top: 15px;
	margin-right: 5px;
	margin-bottom: 15px;
	margin-left: 8px;
	padding-top: 3px;
	padding-bottom: 0px;
	padding-left: 5px;
	border-bottom: 4px solid #ff69b4;
	color: #000000;
	font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック','MS PGothic',sans-serif;
	font-weight: bold;
	font-size: 16px;
}




/*----------------------------------------------------
	レイアウト
----------------------------------------------------*/

/*--- サイト全体の外枠の設定 ---*/

#container {
	width: 980px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	text-align: left;			/*--- IE6用のサイト外枠中央寄せをボックス内で解除 ---*/
}


/*--- ヘッダ部の枠 ---*/

#header {
	position:relative;
	height: 45px;
	margin-bottom: 5px;
	padding: 2px;
	background-color: #ffffff;
	color: #000000;
	font-size: 12px;
	border-bottom: 12px solid #ff1493;
}


/*--- パンくずリストの枠 ---*/

#topicpath {
	margin-top: 10px;
	margin-bottom: 5px;
	padding: 2px;
	font-size: 14px;
}


/*--- コンテンツ部分の枠 ---*/

#contents {
	float: left;
	width: 702px;
	margin-bottom: 5px;
	background-color: #ffffff;
}


/*--- 右サイドバー全体を囲む外枠 ---*/

#sidebar {
	float: right;
	width: 260px;
	margin-bottom: 10px;
}


/*--- サイドバーの各タイトル部分 ---*/

#sidebar .titles {
	padding-top: 1px;
	padding-bottom: 1px;
	border-top: 1px solid #ff1493;
	border-right: 1px solid #ff1493;
	border-bottom: 1px solid #ff1493;
	border-left: 1px solid #ff1493;
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
	-webkit-border-top-left-radius: 4px;
	-webkit-border-top-right-radius: 4px;
	-moz-border-radius-topleft: 4px;
	-moz-border-radius-topright: 4px; 
	background-color: #ff1493;
	color: #ffffff;
	font-size: 15px;
	line-height: 2;
	font-weight: bold;
	text-align: center;
}



/*--- サイドバーの上段部分のBOX ---*/

#sidebar #top_box {
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
}


/*--- サイドバーの中段部分のBOX ---*/

#sidebar .middle_box {
	margin-top: 5px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
}


/*--- サイドバーの下段部分のBOX ---*/

#sidebar #bottom_box {
	margin-top: 5px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
}


/*--- フッタ部 ---*/

#footer {
	clear: both;					/* 要素の回り込み解除。 */
	margin-top: 0;
	margin-bottom: 10px;
	border-top: 2px solid #ff1493;
	text-align: center;
}


/*--- ランキング部分の枠 ---*/

.ranking {
	margin-right: 5px;
	margin-bottom: 10px;
	margin-left: 5px;
	padding-bottom: 0;
	background-color: #ffffff;
	border-bottom: 1px solid #000000;
}

/*--- アダルトアフィリエイト業者一覧部分の枠 ---*/

.asp {
	margin-right: 5px;
	margin-bottom: 10px;
	margin-left: 5px;
	padding-bottom: 5px;
	background-color: #ffffff;
	border-bottom: 1px solid #000000;
}


/*----------------------------------------------------
	 各部の設定等
----------------------------------------------------*/

/*--- 全体にかかる設定 ---*/

.rank_number {
	color: #ff4500;
	font-family: Arial;
	font-size: 17px;
	font-weight: bold;
}

.stars01 {
	padding-top: 2px;
	padding-right: 1px;
	padding-bottom: 1px;
	padding-left: 85px;
	background-image: url("../images/stars01.gif");
	background-position: left top;
    background-repeat: no-repeat;
	font-size: 13px;
	font-weight: bold;
}

.stars02 {
	padding-top: 2px;
	padding-right: 1px;
	padding-bottom: 1px;
	padding-left: 85px;
	background-image: url("../images/stars02.gif");
	background-position: left top;
    background-repeat: no-repeat;
	font-size: 13px;
	font-weight: bold;
}

.stars03 {
	padding-top: 2px;
	padding-right: 1px;
	padding-bottom: 1px;
	padding-left: 85px;
	background-image: url("../images/stars03.gif");
	background-position: left top;
    background-repeat: no-repeat;
	font-size: 13px;
	font-weight: bold;
}

.stars04 {
	padding-top: 2px;
	padding-right: 1px;
	padding-bottom: 1px;
	padding-left: 85px;
	background-image: url("../images/stars04.gif");
	background-position: left top;
    background-repeat: no-repeat;
	font-size: 13px;
	font-weight: bold;
}

.stars05 {
	padding-top: 2px;
	padding-right: 1px;
	padding-bottom: 1px;
	padding-left: 85px;
	background-image: url("../images/stars05.gif");
	background-position: left top;
    background-repeat: no-repeat;
	font-size: 13px;
	font-weight: bold;
}



.star01 {
	padding-top: 0;
	padding-right: 1px;
	padding-bottom: 1px;
	padding-left: 98px;
	background-image: url("../images/star01.gif");
	background-position: left top;
    background-repeat: no-repeat;
	font-size: 15px;
	font-weight: bold;
}

.star02 {
	padding-top: 0;
	padding-right: 1px;
	padding-bottom: 1px;
	padding-left: 98px;
	background-image: url("../images/star02.gif");
	background-position: left top;
    background-repeat: no-repeat;
	font-size: 15px;
	font-weight: bold;
}

.star03 {
	padding-top: 0;
	padding-right: 1px;
	padding-bottom: 1px;
	padding-left: 98px;
	background-image: url("../images/star03.gif");
	background-position: left top;
    background-repeat: no-repeat;
	font-size: 15px;
	font-weight: bold;
}


.star04 {
	padding-top: 0;
	padding-right: 1px;
	padding-bottom: 1px;
	padding-left: 98px;
	background-image: url("../images/star04.gif");
	background-position: left top;
    background-repeat: no-repeat;
	font-size: 15px;
	font-weight: bold;
}

.star05 {
	padding-top: 0;
	padding-right: 1px;
	padding-bottom: 1px;
	padding-left: 98px;
	background-image: url("../images/star05.gif");
	background-position: left top;
    background-repeat: no-repeat;
	font-size: 15px;
	font-weight: bold;
}


.site_name {
	font-size: 16px;
	font-weight: bold;
	line-height: 1.5em;
}

/*--- ヘッダ部の設定 ---*/

#header p {
	text-indent: 10px;
}

/*--- コンテンツ部分の設定 ---*/

#contents p {
	margin-top: 5px;
	margin-right: 15px;
	margin-bottom: 20px;
	margin-left: 15px;
	font-size: 15px;
	text-align: left;
	line-height: 1.5em;
}

#contents .bottomlink {
	margin-top: 10px;
	margin-bottom: 10px;
}

#contents .outline_title {
	margin-top: 5px;
	margin-bottom: 5px;
	margin-left: 5px;
	font-weight: bold;
	font-size: 15px;
}

#contents .outline {
	margin-left: 5px;
}

#contents .contents01 ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

#contents .contents01 li {
	margin-bottom: 10px;
	margin-left: 30px;
	list-style-image: url("../images/arrow.gif");
	font-size: 13px;
}

#contents .list_genrerank {
	width: 97%;
	border-collapse: collapse;
	margin-top: 5px;
	margin-right: auto;
	margin-bottom: 15px;
	margin-left: auto;
	font-size: 13px;
	line-height: 1.3em;
}

#contents .list_genrerank th {
	padding-top: 4px;
	padding-right: 5px;
	padding-bottom: 4px;
	padding-left: 5px;
	background-color: #ff69b4;
	color: #ffffff;
	font-weight: bold;
	text-align: center;
}

#contents .list_genrerank td {
	padding-top: 0;
	padding-right: auto;
	padding-bottom: 0;
	padding-left: 5px;
	border-bottom: 1px solid #000000;
	background-color: #ffffff;
	line-height: 1.5em;
}

#contents .list_genrerank ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

#contents .list_genrerank ul li a {
	display: block;
	width: auto;
	height: auto;
	line-height: 1.2;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-right: 4px;
	padding-left: 10px;
	background-color: #f5f5f5;
	color: #6666ff;
	font-size: 13px;
	font-weight: bold;
	text-align: left;	
	text-decoration: underline;	
}

#contents .list_genrerank ul li a:hover {
	background-color: #ffc0cb;
	text-decoration: underline;
	color: #ff0000;
}

#contents .normal_ul {
	list-style-type: none;
	margin-left: 10px;
	color: #000000;
}

#contents .normal_li {
	line-height: 1.6;
	margin-bottom: 2px;
	margin-left: 5px;
	padding-bottom: 0;
	text-decoration: none;
	background-image: url("../images/arrow02.gif");
	background-position:left 0.3em;
    background-repeat: no-repeat;
	text-indent:20px;
	font-weight: bold;
	font-size: 16px;
}


#contents .box_ul {
	list-style-type: none;
	margin-top: 0;
	margin-right: 10px;
	margin-bottom: 0;
	margin-left: 10px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	border: 2px solid #c0c0c0;
	border-radius: 8px;
	background-color: #fffafa;
	color: #000000;
	margin-bottom: 15px;
}


#contents .box_li {
	line-height: 1.7;
	margin-bottom: 5px;
	margin-left: 5px;
	padding-bottom: 0;
	text-decoration: none;
	background-image: url("../images/arrow03.gif");
	background-position:left 0.3em;
    background-repeat: no-repeat;
	text-indent:25px;
	font-weight: bold;
	font-size: 16px;
}

/*--- サイドバー部の設定 ---*/

#sidebar .lastupdate {
	margin-top: 2px;
	padding-left: 20px;
	color: #000000;
	font-size: 15px;
}

#sidebar ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

#sidebar ul li a {
	display: block;
	width: auto;
	height: auto;
	line-height: 1.2;
	padding-top: 5px;
	padding-bottom: 5px;	
	padding-left: 23px;
	border-right: 1px solid #ff1493;
	border-bottom: 1px solid #ff1493;
	border-left: 1px solid #ff1493;
	background-color: #ffffff;
	color: #6666ff;
	font-size: 14px;
	background-image: url("../images/arrow.gif");
	background-position: 2% 47%;
    background-repeat: no-repeat;
}

#sidebar ul li a:hover {
	background-color: #f5f5f5;
	text-decoration: underline;
	color: #ff0000;
}



/*--- フッタ部の設定 ---*/

#footer p {
	margin-top: 10px;
	font-size: 14px;
	text-align: center;
	line-height: 2em;
}


/*--- 太文字フォントの設定 ---*/

.strong {
	font-weight: bold;
}

.strong_red {
	color: #ff0000;
	font-weight: bold;
}

.strong_blue {
	color: #0000ff;
	font-weight: bold;
}

/*--- フォントのサイズを大きく ---*/

.font15 {
	font-size: 15px;
}

.font16 {
	font-size: 17px;
}

.fontlarge {
	font-weight: bold;
	font-size: 17px;
	line-height: 1.4em;
}



/*--- 新フォント設定 ---*/

.f_bold {
	font-weight: bold;
}

.f_blue {
	color: #0000ff;
}

.f_red {
	color: #ff0000;
}

.f_large {
	font-size: 17px;
	line-height: 1.4em;
}

.f_large2 {
	font-size: 20px;
	line-height: 1.5em;
}

.f_large3 {
	font-size: 25px;
	line-height: 1.5em;
}

.f_uline {
  background: linear-gradient(transparent 65%, #ffff00 65%);
}



/*--- カスタマイズ見出し ---*/

.f_h4 {
	font-weight: bold;
	font-size: 17px;
	line-height: 2em;
	background: linear-gradient(transparent 60%, #ff69b4 60%);
}


/*--- フォントの背景色 ---*/

.discount {
	padding-right: 5px;
	padding-left: 5px;
	background-color: #ffc0cb;
}




/*--- blockquote ---*/

blockquote {
    width: auto;
	margin-top: 10px;
	margin-right: 20px;
	margin-bottom: 10px;
	margin-left: 10px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
    border: 1px solid #666;
    background: #f6f6f6;
    font-size: 14px;
    line-height: 1.5;
}


/*---テーブルの設定 ---*/

.list_rank {
	width: 97%;
	border-collapse: collapse;
	margin-top: 5px;
	margin-right: auto;
	margin-bottom: 15px;
	margin-left: auto;
	font-size: 15px;
	line-height: 1.3em;
}

.list_rank th {
	padding-top: 4px;
	padding-right: 5px;
	padding-bottom: 4px;
	padding-left: 5px;
	background: #e6e6fa;
	color: #000000;
	font-weight: bold;
	border: 1px solid #000080;
	text-align: center;
}

.list_rank td {
	padding-top: 4px;
	padding-right: 5px;
	padding-bottom: 4px;
	padding-left: 5px;
	border: 1px solid #000080;
}

.list_rank .rank_number {
	color: #ff4500;
	font-family: Arial;
	font-size: 17px;
	font-weight: bold;
}

.list_rank .stars01 {
	padding-top: 2px;
	padding-right: 1px;
	padding-bottom: 1px;
	padding-left: 85px;
	background-image: url("../images/stars01.gif");
	background-position: left top;
    background-repeat: no-repeat;
	font-size: 13px;
	font-weight: bold;
}

.list_rank .stars02 {
	padding-top: 2px;
	padding-right: 1px;
	padding-bottom: 1px;
	padding-left: 85px;
	background-image: url("../images/stars02.gif");
	background-position: left top;
    background-repeat: no-repeat;
	font-size: 13px;
	font-weight: bold;
}

.list_rank .stars03 {
	padding-top: 2px;
	padding-right: 1px;
	padding-bottom: 1px;
	padding-left: 85px;
	background-image: url("../images/stars03.gif");
	background-position: left top;
    background-repeat: no-repeat;
	font-size: 13px;
	font-weight: bold;
}

.list_rank .stars04 {
	padding-top: 2px;
	padding-right: 1px;
	padding-bottom: 1px;
	padding-left: 85px;
	background-image: url("../images/stars04.gif");
	background-position: left top;
    background-repeat: no-repeat;
	font-size: 13px;
	font-weight: bold;
}

.list_rank .stars05 {
	padding-top: 2px;
	padding-right: 1px;
	padding-bottom: 1px;
	padding-left: 85px;
	background-image: url("../images/stars05.gif");
	background-position: left top;
    background-repeat: no-repeat;
	font-size: 14px;
	font-weight: bold;
}

.list_genre {
	width: 97%;
	border-collapse: collapse;
	margin-top: 5px;
	margin-right: auto;
	margin-bottom: 15px;
	margin-left: auto;
	font-size: 13px;
	line-height: 1.3em;
}

.list_genre th {
	padding-top: 4px;
	padding-right: 5px;
	padding-bottom: 4px;
	padding-left: 5px;
	background: #eaeaea;
	font-weight: normal;
	border: 1px solid #cccccc;
	text-align: center;
}

.list_genre td {
	padding-top: 4px;
	padding-right: 5px;
	padding-bottom: 4px;
	padding-left: 5px;
	border: 1px solid #cccccc;
	line-height: 1.5em;
}


.list_site {
	width: 99%;
	border-collapse: collapse;
	margin-top: 5px;
	margin-right: auto;
	margin-bottom: 15px;
	margin-left: auto;
	font-size: 14px;
	line-height: 1.3em;
}

.list_site th {
	padding-top: 4px;
	padding-right: 5px;
	padding-bottom: 4px;
	padding-left: 5px;
	background: #eaeaea;
	font-weight: bold;
	border: 1px solid #cccccc;
	text-align: center;
}

.list_site td {
	padding-top: 6px;
	padding-right: 4px;
	padding-bottom: 6px;
	padding-left: 4px;
	border: 1px solid #cccccc;
}

#contents .list_site td p {
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 7px;
	margin-left: 0;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
	font-size: 14px;
	line-height: 1.3em;
}

.list_site .stars01 {
	padding-top: 0;
	padding-right: 1px;
	padding-bottom: 1px;
	padding-left: 85px;
	background-image: url("../images/stars01.gif");
	background-position: left top;
    background-repeat: no-repeat;
	font-size: 14px;
	font-weight: bold;
}

.list_site .stars02 {
	padding-top: 0;
	padding-right: 1px;
	padding-bottom: 1px;
	padding-left: 85px;
	background-image: url("../images/stars02.gif");
	background-position: left top;
    background-repeat: no-repeat;
	font-size: 14px;
	font-weight: bold;
}

.list_site .stars03 {
	padding-top: 0;
	padding-right: 1px;
	padding-bottom: 1px;
	padding-left: 85px;
	background-image: url("../images/stars03.gif");
	background-position: left top;
    background-repeat: no-repeat;
	font-size: 14px;
	font-weight: bold;
}

.list_site .stars04 {
	padding-top: 0;
	padding-right: 1px;
	padding-bottom: 1px;
	padding-left: 85px;
	background-image: url("../images/stars04.gif");
	background-position: left top;
    background-repeat: no-repeat;
	font-size: 14px;
	font-weight: bold;
}

.list_site .stars05 {
	padding-top: 0;
	padding-right: 1px;
	padding-bottom: 1px;
	padding-left: 85px;
	background-image: url("../images/stars05.gif");
	background-position: left top;
    background-repeat: no-repeat;
	font-size: 14px;
	font-weight: bold;
}

.recommend_movie {
	margin-top: 5px;
	border-collapse: collapse;
	font-size: 13px;
	line-height: 1.3em;
}

.recommend_movie td {
	border: 1px solid #ffffff;
	padding-top: 4px;
	padding-left: 5px;
	padding-right: 5px;
	padding-bottom: 4px;
}

.list_webmaster {
	width: 97%;
	border-collapse: collapse;
	margin-top: 5px;
	margin-right: auto;
	margin-bottom: 15px;
	margin-left: auto;
	font-size: 14px;
	line-height: 1.3em;
}

.list_webmaster th {
	padding-top: 4px;
	padding-right: 5px;
	padding-bottom: 4px;
	padding-left: 5px;
	background: #eaeaea;
	font-weight: normal;
	border: 1px solid #cccccc;
	text-align: center;
}

.list_webmaster td {
	padding-top: 6px;
	padding-right: 4px;
	padding-bottom: 6px;
	padding-left: 4px;
	border: 1px solid #cccccc;
}

.list_webmaster td p {
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 7px;
	margin-left: 0;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
	font-size: 14px;
	line-height: 1.3em;
}

.list_form {
	width: 97%;
	border-collapse: collapse;
	margin-top: 5px;
	margin-right: auto;
	margin-bottom: 15px;
	margin-left: auto;
	font-size: 13px;
	line-height: 1.3em;
}

.list_form th {
	padding-top: 4px;
	padding-right: 5px;
	padding-bottom: 4px;
	padding-left: 5px;
	background: #f0fff0;
	font-weight: normal;
	border: 1px solid #333333;
	text-align: center;
}

.list_form td {
	padding-top: 4px;
	padding-right: 5px;
	padding-bottom: 4px;
	padding-left: 5px;
	border: 1px solid #333333;
}

.avimg_bottom {
	margin-top: 0;
	margin-right: 3px;
	margin-bottom: 5px;
	margin-left: 10px;
	border: 0 solid #000000;
	border-collapse: collapse;
	line-height: 1.3em;
	font-size: 15px;
}

.avimg_bottom th {
	padding-top: 0;
	padding-right: 4px;
	padding-left: 4px;
	text-align: left;
	vertical-align: bottom;
}

.avimg_bottom td {
	margin-top: 0;
	padding-top: 1px;
	padding-right: 2px;
	padding-bottom: 1px;
	padding-left: 1px;
	border: 0 solid #cccccc;
}


.image_in {
	width: 97%;
	margin-top: 5px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
	border-collapse: collapse;
}

.image_in td {
}


/*--- 目次の設定 ---*/

.box_mokuji {
    position: relative;
	margin-top: 25px;
	margin-right: 20px;
	margin-bottom: 15px;
	margin-left: 20px;
	padding-top: 10px;
	padding-right: 5px;
    padding-bottom: 5px;
	padding-left: 5px;
    border: solid 2px #696969;
    border-radius: 5px;
}
.box_mokuji .box-title {
    position: absolute;
    display: inline-block;
    top: -10px;
    left: 10px;
    padding: 0 9px;
    line-height: 1;
    font-size: 16px;
    background: #ffffff;
    color: #000000;
    font-weight: bold;
}
#contents .box_mokuji p {
	line-height: 1.5;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 10px;
	font-size: 15px;
	text-align: left;
}


/*--- コンテンツ内のボックス設定 ---*/

.box01 {
    position: relative;
	margin-top: 25px;
	margin-right: 15px;
	margin-bottom: 15px;
	margin-left: 15px;
	padding-top: 10px;
	padding-right: 5px;
    padding-bottom: 5px;
	padding-left: 5px;
    border: solid 4px #00008b;
    border-radius: 5px;
}
.box01 .box-title {
    position: absolute;
    display: inline-block;
    top: -10px;
    left: 10px;
    padding: 0 9px;
    line-height: 1;
    font-size: 16px;
    background: #ffffff;
    color: #000000;
    font-weight: bold;
}
#contents .box01 p {
	line-height: 1.5;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 10px;
	font-size: 15px;
	text-align: left;
}



.boxwc {
    position: relative;
	margin-top: 25px;
	margin-right: 15px;
	margin-bottom: 15px;
	margin-left: 15px;
	padding-top: 10px;
	padding-right: 5px;
    padding-bottom: 5px;
	padding-left: 5px;
    border: solid 4px #00008b;
    border-radius: 5px;
}
.boxwc .box-title {
    position: absolute;
    display: inline-block;
    top: -10px;
    left: 10px;
    padding: 0 9px;
    line-height: 1;
    font-size: 16px;
    background: #ffffff;
    color: #000000;
    font-weight: bold;
}
#contents .boxwc p {
	line-height: 1.5;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 20px;
	margin-left: 10px;
	font-size: 15px;
	text-align: left;
}


/*--- マウスオーバー時に画像を半透明 ---*/

a:hover img {
    filter: alpha(opacity=60); 		/*-- IE6,IE7 --*/
    -ms-filter: "alpha( opacity=60 )"; 		/*-- IE8 --*/
    -moz-opacity: 0.6;	/*-- FireFox --*/
    opacity: 0.6;	/*-- Chrome,Opera,Safari --*/
}


/*---送信フォームボタンの設定 ---*/

.button {
	margin-top: 5px;
	margin-bottom: 5px;
	text-align: center;
}

.button input {
	margin-left: 10px;
	margin-right: 10px;
}


}



@media screen and (max-width:770px){
/*----------------------------------------------------
	基本設定
----------------------------------------------------*/

/*--- デフォルト設定のクリア ---*/

*{
	padding: 0;
	margin: 0;

}

/*--- bodyの設定 ---*/

body {
	background-color: #ffffff;
	/*---font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,"ＭＳ Ｐゴシック","MS PGothic",sans-serif;---*/
	font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック','MS PGothic',sans-serif;
	font-size: 16px;
	text-align: center;
}

/*--- 画像の枠線消去 ---*/

img {
	border: none;
	max-width: 100%;
	
}


/*--- リンクの設定 ---*/

a:link{color:#6666ff;}
a:visited{color:#6666ff;}
a:hover{color:#ff0000;}
a:active{color:#c0c0c0;}


/*----------------------------------------------------
	見出しの設定
----------------------------------------------------*/

h1{
	padding-left: 2%;
	color: #000000;
	font-size: 1.2em;
}

h2 {
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 15px;
	margin-left: 5px;
	padding-top: 7px;
	padding-bottom: 7px;
	padding-left: 7px;
	background-color: #e6e6fa;
	webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	color: #000000;
	font-size: 1.1em;
	font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック','MS PGothic',sans-serif;
	font-weight: bold;
	border-left: 10px solid #ff1493;
}


.top {
	margin-top: 5px;
}

.pickup {
	margin-top: 0;
	margin-right: 5px;
	margin-bottom: 10px;
	margin-left: 10px;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 5px;
	background-color: #ffffff;
	color: #000000;
	font-size: 13px;
	font-weight: bold;
	border-bottom: 1px solid #aaaaaa;
	border-left: 5px solid #ff1493;
}

.bottom_area {
	margin-top: 15px;
	margin-right: 10px;
	margin-bottom: 5px;
	margin-left: 10px;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 10px;
	background-color: #ff69b4;
	color: #ffffff;
	font-size: 13px;
	font-weight: bold;
	border: 1px solid #ff69b4;
}


/*---
h3 {
	margin-top: 15px;
	margin-right: 5px;
	margin-bottom: 10px;
	margin-left: 10px;
	padding-top: 3px;
	padding-bottom: 1px;
	padding-left: 7px;
	color: #000000;
	font-size: 1em;
	font-weight: bold;
	border-bottom: 1px solid #aaaaaa;
	border-left: 5px solid #ff1493;
}
---*/



h3 {
	margin-top: 15px;
	margin-right: 5px;
	margin-bottom: 15px;
	margin-left: 8px;
	padding-top: 3px;
	padding-bottom: 0px;
	padding-left: 5px;
	border-bottom: 4px solid #ff69b4;
	color: #000000;
	font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック','MS PGothic',sans-serif;
	font-weight: bold;
	font-size: 1em;
}



/*----------------------------------------------------
	レイアウト
----------------------------------------------------*/

/*--- サイト全体の外枠の設定 ---*/

#container {
	width: 97%;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	text-align: left;			/*--- IE6用のサイト外枠中央寄せをボックス内で解除 ---*/
}


/*--- ヘッダ部の枠 ---*/

#header {
	position:relative;
	height: auto;
	margin-bottom: 5px;
	padding: 2px;
	background-color: #ffffff;
	color: #000000;
	font-size: 12px;
	border-bottom: 12px solid #ff1493;
}


/*--- パンくずリストの枠 ---*/

#topicpath {
	margin-top: 10px;
	margin-bottom: 5px;
	padding: 2px;
	font-size: 1em;
}


/*--- コンテンツ部分の枠 ---*/

#contents {
	width: auto;
	margin-bottom: 5px;
	background-color: #ffffff;
}

#contents img {
    max-width: 100%;
    height: auto;
}


/*--- 右サイドバー全体を囲む外枠 ---*/

#sidebar {
	width: auto;
	margin-bottom: 10px;
}


/*--- サイドバーの各タイトル部分 ---*/

#sidebar .titles {
	padding-top: 1px;
	padding-bottom: 1px;
	border-top: 1px solid #ff1493;
	border-right: 1px solid #ff1493;
	border-bottom: 1px solid #ff1493;
	border-left: 1px solid #ff1493;
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
	-webkit-border-top-left-radius: 4px;
	-webkit-border-top-right-radius: 4px;
	-moz-border-radius-topleft: 4px;
	-moz-border-radius-topright: 4px; 
	background-color: #ff1493;
	color: #ffffff;
	font-size: 1em;
	line-height: 2;
	font-weight: bold;
	text-align: center;
}


/*--- サイドバーの上段部分のBOX ---*/

#sidebar #top_box {
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
}


/*--- サイドバーの中段部分のBOX ---*/

#sidebar .middle_box {
	margin-top: 5px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
}


/*--- サイドバーの下段部分のBOX ---*/

#sidebar #bottom_box {
	margin-top: 5px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
}

/*--- フッタ部 ---*/

#footer {
	margin-top: auto;
	margin-bottom: 10px;
	border-top: 2px solid #ff1493;
	text-align: center;
}


/*--- ランキング部分の枠 ---*/

.ranking {
	margin-right: 5px;
	margin-bottom: 10px;
	margin-left: 5px;
	padding-bottom: 0;
	background-color: #ffffff;
	border-bottom: 1px solid #000000;
}

/*--- アダルトアフィリエイト業者一覧部分の枠 ---*/

.asp {
	margin-right: 5px;
	margin-bottom: 10px;
	margin-left: 5px;
	padding-bottom: 5px;
	background-color: #ffffff;
	border-bottom: 1px solid #000000;
}


/*----------------------------------------------------
	 各部の設定等
----------------------------------------------------*/

/*--- 全体にかかる設定 ---*/

.rank_number {
	color: #ff4500;
	font-family: Arial;
	font-size: 17px;
	font-weight: bold;
}

.stars01 {
	padding-top: 2px;
	padding-right: 1px;
	padding-bottom: 1px;
	padding-left: 85px;
	background-image: url("../images/stars01.gif");
	background-position: left;
    background-repeat: no-repeat;
	font-size: 1em;
	font-weight: bold;
}

.stars02 {
	padding-top: 2px;
	padding-right: 1px;
	padding-bottom: 1px;
	padding-left: 85px;
	background-image: url("../images/stars02.gif");
	background-position: left;
    background-repeat: no-repeat;
	font-size: 1em;
	font-weight: bold;
}

.stars03 {
	padding-top: 2px;
	padding-right: 1px;
	padding-bottom: 1px;
	padding-left: 85px;
	background-image: url("../images/stars03.gif");
	background-position: left;
    background-repeat: no-repeat;
	font-size: 1em;
	font-weight: bold;
}

.stars04 {
	padding-top: 2px;
	padding-right: 1px;
	padding-bottom: 1px;
	padding-left: 85px;
	background-image: url("../images/stars04.gif");
	background-position: left;
    background-repeat: no-repeat;
	font-size: 1em;
	font-weight: bold;
}

.stars05 {
	padding-top: 2px;
	padding-right: 1px;
	padding-bottom: 1px;
	padding-left: 85px;
	background-image: url("../images/stars05.gif");
	background-position: left;
    background-repeat: no-repeat;
	font-size: 1em;
	font-weight: bold;
}


.star01 {
	padding-top: 0;
	padding-right: 1px;
	padding-bottom: 1px;
	padding-left: 98px;
	background-image: url("../images/star01.gif");
	background-position: left top;
    background-repeat: no-repeat;
	font-size: 1em;
	font-weight: bold;
}

.star02 {
	padding-top: 0;
	padding-right: 1px;
	padding-bottom: 1px;
	padding-left: 98px;
	background-image: url("../images/star02.gif");
	background-position: left top;
    background-repeat: no-repeat;
	font-size: 1em;
	font-weight: bold;
}

.star03 {
	padding-top: 0;
	padding-right: 1px;
	padding-bottom: 1px;
	padding-left: 98px;
	background-image: url("../images/star03.gif");
	background-position: left top;
    background-repeat: no-repeat;
	font-size: 1em;
	font-weight: bold;
}


.star04 {
	padding-top: 0;
	padding-right: 1px;
	padding-bottom: 1px;
	padding-left: 98px;
	background-image: url("../images/star04.gif");
	background-position: left top;
    background-repeat: no-repeat;
	font-size: 1em;
	font-weight: bold;
}

.star05 {
	padding-top: 0;
	padding-right: 1px;
	padding-bottom: 1px;
	padding-left: 98px;
	background-image: url("../images/star05.gif");
	background-position: left top;
    background-repeat: no-repeat;
	font-size: 1em;
	font-weight: bold;
}

.site_name {
	font-size: 16px;
	font-weight: bold;
	line-height: 1.5em;
}

/*--- ヘッダ部の設定 ---*/

#header p {
	text-indent: 10px;
}

/*--- コンテンツ部分の設定 ---*/

#contents p {
	margin-top: 5px;
	margin-right: 15px;
	margin-bottom: 20px;
	margin-left: 15px;
	font-size: 1em;
	text-align: left;
	line-height: 1.4em;
}

#contents .bottomlink {
	margin-top: 10px;
	margin-bottom: 10px;
}

#contents .outline_title {
	margin-top: 5px;
	margin-bottom: 5px;
	margin-left: 5px;
	font-weight: bold;
	font-size: 15px;
}

#contents .outline {
	margin-left: 5px;
}

#contents .contents01 ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

#contents .contents01 li {
	margin-bottom: 10px;
	margin-left: 30px;
	list-style-image: url("../images/arrow.gif");
	font-size: 13px;
}

#contents .list_genrerank {
	width: 97%;
	border-collapse: collapse;
	margin-top: 5px;
	margin-right: auto;
	margin-bottom: 15px;
	margin-left: auto;
	font-size: 0.95em;
	line-height: 1.3em;
}

#contents .list_genrerank th {
	padding-top: 4px;
	padding-right: 5px;
	padding-bottom: 4px;
	padding-left: 5px;
	background-color: #ff69b4;
	color: #ffffff;
	font-weight: bold;
	text-align: center;
}

#contents .list_genrerank td {
	padding-top: 0;
	padding-right: 3px;
	padding-bottom: 0;
	padding-left: 4px;
	border-bottom: 1px solid #000000;
	background-color: #ffffff;
	line-height: 1.5em;
}

#contents .list_genrerank ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

#contents .list_genrerank ul li a {
	display: block;
	width: auto;
	height: auto;
	line-height: 1.2;
	padding-top: 10px;
	padding-bottom: 10px;	
	padding-left: 10px;
	background-color: #f5f5f5;
	color: #6666ff;
	font-size: 0.95em;
	font-weight: bold;
	text-decoration: underline;	
}

#contents .list_genrerank ul li a:hover {
	background-color: #ffc0cb;
	text-decoration: underline;
	color: #ff0000;
}


#contents .normal_ul {
	list-style-type: none;
	margin-left: 10px;
	color: #000000;
}

#contents .normal_li {
	line-height: 1.6;
	margin-bottom: 2px;
	margin-left: 5px;
	padding-bottom: 0;
	text-decoration: none;
	background-image: url("../images/arrow02.gif");
	background-position:left 0.3em;
    background-repeat: no-repeat;
	text-indent:20px;
	font-weight: bold;
	font-size: 16px;
}


#contents .box_ul {
	list-style-type: none;
	margin-top: 0;
	margin-right: 10px;
	margin-bottom: 0;
	margin-left: 10px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	border: 2px solid #c0c0c0;
	border-radius: 8px;
	background-color: #fffafa;
	color: #000000;
	margin-bottom: 15px;
}


#contents .box_li {
	line-height: 1.7;
	margin-bottom: 5px;
	margin-left: 5px;
	padding-bottom: 0;
	text-decoration: none;
	background-image: url("../images/arrow03.gif");
	background-position:left 0.3em;
    background-repeat: no-repeat;
	text-indent:25px;
	font-weight: bold;
	font-size: 16px;
}


/*--- サイドバー部の設定 ---*/

#sidebar .lastupdate {
	margin-top: 2px;
	padding-left: 20px;
	color: #000000;
	font-size: 1em;
}

#sidebar ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

#sidebar ul li a {
	display: block;
	width: auto;
	height: auto;
	line-height: 1.2;
	padding-top: 8px;
	padding-bottom: 8px;	
	padding-left: 25px;
	border-right: 1px solid #ff1493;
	border-bottom: 1px solid #ff1493;
	border-left: 1px solid #ff1493;
	background-color: #ffffff;
	color: #6666ff;
	font-size: 1em;
	background-image: url("../images/arrow.gif");
	background-position: 1% 46%;
    background-repeat: no-repeat;
}

#sidebar ul li a:hover {
	background-color: #f5f5f5;
	text-decoration: underline;
	color: #ff0000;
}


/*--- フッタ部の設定 ---*/

#footer p {
	margin-top: 10px;
	font-size: 1.2em;
	text-align: center;
	line-height: 2em;
}


/*--- 太文字フォントの設定 ---*/

.strong {
	font-weight: bold;
}

.strong_red {
	color: #ff0000;
	font-weight: bold;
}

.strong_blue {
	color: #0000ff;
	font-weight: bold;
}

/*--- フォントのサイズを大きく ---*/

.font15 {
	font-size: 15px;
}

.font16 {
	font-size: 16px;
}

.fontlarge {
	font-weight: bold;
	font-size: 18px;
	line-height: 1.4em;
}



/*--- 新フォント設定 ---*/

.f_bold {
	font-weight: bold;
}

.f_blue {
	color: #0000ff;
}

.f_red {
	color: #ff0000;
}

.f_large {
	font-size: 18px;
	line-height: 1.4em;
}

.f_large2 {
	font-size: 20px;
	line-height: 1.5em;
}

.f_large3 {
	font-size: 25px;
	line-height: 1.5em;
}

.f_uline {
  background: linear-gradient(transparent 65%, #ffff00 65%);
}




/*--- スマホのみ文字小さく ---*/
.f_spsmall {
	font-size: 13px;
}





/*--- カスタマイズ見出し ---*/

.f_h4 {
	font-weight: bold;
	font-size: 17px;
	line-height: 2em;
	background: linear-gradient(transparent 60%, #ff69b4 60%);
}


/*--- フォントの背景色 ---*/

.discount {
	padding-right: 5px;
	padding-left: 5px;
	background-color: #ffc0cb;
}



/*--- blockquote ---*/

blockquote {
    width: auto;
	margin-top: 10px;
	margin-right: 20px;
	margin-bottom: 10px;
	margin-left: 10px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
    border: 1px solid #666;
    background: #f6f6f6;
    font-size: 14px;
    line-height: 1.5;
}



/*---テーブルの設定 ---*/

.list_rank {
	width: 97%;
	border-collapse: collapse;
	margin-top: 5px;
	margin-right: auto;
	margin-bottom: 15px;
	margin-left: auto;
	font-size: 1em;
	line-height: 1.4em;
}

.list_rank th {
	padding-top: 4px;
	padding-right: 5px;
	padding-bottom: 4px;
	padding-left: 5px;
	background: #e6e6fa;
	color: #000000;
	font-weight: bold;
	border: 1px solid #000080;
	text-align: center;
}

.list_rank td {
	padding-top: 4px;
	padding-right: 5px;
	padding-bottom: 4px;
	padding-left: 5px;
	border: 1px solid #000080;
}

.list_rank .rank_number {
	color: #ff4500;
	font-family: Arial;
	font-size: 17px;
	font-weight: bold;
}

.list_rank .stars01 {
	padding-top: 2px;
	padding-right: 1px;
	padding-bottom: 1px;
	padding-left: 85px;
	background-image: url("../images/stars01.gif");
	background-position: left top;
    background-repeat: no-repeat;
	font-size: 13px;
	font-weight: bold;
}

.list_rank .stars02 {
	padding-top: 2px;
	padding-right: 1px;
	padding-bottom: 1px;
	padding-left: 85px;
	background-image: url("../images/stars02.gif");
	background-position: left top;
    background-repeat: no-repeat;
	font-size: 13px;
	font-weight: bold;
}

.list_rank .stars03 {
	padding-top: 2px;
	padding-right: 1px;
	padding-bottom: 1px;
	padding-left: 85px;
	background-image: url("../images/stars03.gif");
	background-position: left top;
    background-repeat: no-repeat;
	font-size: 13px;
	font-weight: bold;
}

.list_rank .stars04 {
	padding-top: 2px;
	padding-right: 1px;
	padding-bottom: 1px;
	padding-left: 85px;
	background-image: url("../images/stars04.gif");
	background-position: left top;
    background-repeat: no-repeat;
	font-size: 13px;
	font-weight: bold;
}

.list_rank .stars05 {
	padding-top: 2px;
	padding-right: 1px;
	padding-bottom: 1px;
	padding-left: 85px;
	background-image: url("../images/stars04.gif");
	background-position: left top;
    background-repeat: no-repeat;
	font-size: 13px;
	font-weight: bold;
}



.list_rank img {
	border: none;
	max-width: 100%;
	
}



/*---
.list_rank img {
    width: 100%;
    height: auto;
}
---*/



.list_genre {
	width: 97%;
	border-collapse: collapse;
	margin-top: 5px;
	margin-right: auto;
	margin-bottom: 15px;
	margin-left: auto;
	font-size: 1em;
	line-height: 1.4em;
}

.list_genre th {
	padding-top: 4px;
	padding-right: 5px;
	padding-bottom: 4px;
	padding-left: 5px;
	background: #eaeaea;
	font-weight: normal;
	border: 1px solid #cccccc;
	text-align: center;
}

.list_genre td {
	padding-top: 4px;
	padding-right: 5px;
	padding-bottom: 4px;
	padding-left: 5px;
	border: 1px solid #cccccc;
	line-height: 1.5em;
}

.list_site {
	width: 97%;
	border-collapse: collapse;
	margin-top: 5px;
	margin-right: auto;
	margin-bottom: 15px;
	margin-left: auto;
	font-size: 1em;
	line-height: 1.4em;
}

.list_site th {
	padding-top: 4px;
	padding-right: 5px;
	padding-bottom: 4px;
	padding-left: 5px;
	background: #eaeaea;
	font-weight: bold;
	border: 1px solid #cccccc;
	text-align: center;
}

.list_site td {
	padding-top: 4px;
	padding-right: 4px;
	padding-bottom: 4px;
	padding-left: 4px;
	border: 1px solid #cccccc;
}

#contents .list_site td p {
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 7px;
	margin-left: 0;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
	line-height: 1.4em;
}

.list_site .stars01 {
	padding-top: 2px;
	padding-right: 1px;
	padding-bottom: 1px;
	padding-left: 85px;
	background-image: url("../images/stars01.gif");
	background-position: left;
    background-repeat: no-repeat;
	font-size: 1em;
	font-weight: bold;
}

.list_site .stars02 {
	padding-top: 2px;
	padding-right: 1px;
	padding-bottom: 1px;
	padding-left: 85px;
	background-image: url("../images/stars02.gif");
	background-position: left;
    background-repeat: no-repeat;
	font-size: 1em;
	font-weight: bold;
}

.list_site .stars03 {
	padding-top: 2px;
	padding-right: 1px;
	padding-bottom: 1px;
	padding-left: 85px;
	background-image: url("../images/stars03.gif");
	background-position: left;
    background-repeat: no-repeat;
	font-size: 1em;
	font-weight: bold;
}

.list_site .stars04 {
	padding-top: 2px;
	padding-right: 1px;
	padding-bottom: 1px;
	padding-left: 85px;
	background-image: url("../images/stars04.gif");
	background-position: left;
    background-repeat: no-repeat;
	font-size: 1em;
	font-weight: bold;
}

.list_site .stars05 {
	padding-top: 2px;
	padding-right: 1px;
	padding-bottom: 1px;
	padding-left: 85px;
	background-image: url("../images/stars05.gif");
	background-position: left;
    background-repeat: no-repeat;
	font-size: 1em;
	font-weight: bold;
}

/*---
.list_site img {
    width: 100%;
    height: auto;
}
---*/

.recommend_movie {
	margin-top: 5px;
	border-collapse: collapse;
	font-size: 1em;
	line-height: 1.4em;
}

.recommend_movie td {
	border: 1px solid #ffffff;
	padding-top: 4px;
	padding-left: 5px;
	padding-right: 5px;
	padding-bottom: 4px;
}

.list_webmaster {
	width: 97%;
	border-collapse: collapse;
	margin-top: 5px;
	margin-right: auto;
	margin-bottom: 15px;
	margin-left: auto;
	font-size: 1em;
	line-height: 1.4em;
}

.list_webmaster th {
	padding-top: 4px;
	padding-right: 5px;
	padding-bottom: 4px;
	padding-left: 5px;
	background: #f0fff0;
	font-weight: normal;
	border: 1px solid #333333;
	text-align: center;
}

.list_webmaster td {
	padding-top: 4px;
	padding-right: 5px;
	padding-bottom: 4px;
	padding-left: 5px;
	border: 1px solid #333333;
}

.list_form {
	width: 97%;
	border-collapse: collapse;
	margin-top: 5px;
	margin-right: auto;
	margin-bottom: 15px;
	margin-left: auto;
	font-size: 1.2em;
	line-height: 1.4em;
}

.list_form th {
	padding-top: 8px;
	padding-right: 5px;
	padding-bottom: 8px;
	padding-left: 5px;
	background: #f0fff0;
	font-weight: normal;
	border: 1px solid #333333;
	text-align: center;
}

.list_form td {
	padding-top: 4px;
	padding-right: 5px;
	padding-bottom: 4px;
	padding-left: 5px;
	border: 1px solid #333333;
}

.av_bottom {
	margin-top: 0;
	margin-right: 3px;
	margin-bottom: 5px;
	margin-left: 0;
	border: 0 solid #000000;
	border-collapse: collapse;
	line-height: 1.3em;
	font-size: 15px;
}

.avimg_bottom th {
	padding-top: 0;
	padding-right: 4px;
	padding-left: 4px;
	text-align: left;
	vertical-align: bottom;
}

.avimg_bottom td {
	margin-top: 0;
	padding-top: 1px;
	padding-right: 2px;
	padding-bottom: 1px;
	padding-left: 1px;
	border: 0 solid #cccccc;
}

.avimg_bottom img {
    width: 100%;
    height: auto;
}


.image_in {
	width: 97%;
	margin-top: 5px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
	border-collapse: collapse;
}

.image_in td {
}


input[type="text"] {
   font-size: 130%;
}


/*--- 目次の設定 ---*/

.box_mokuji {
    position: relative;
	margin-top: 25px;
	margin-right: 20px;
	margin-bottom: 15px;
	margin-left: 20px;
	padding-top: 10px;
	padding-right: 5px;
    padding-bottom: 5px;
	padding-left: 5px;
    border: solid 2px #696969;
    border-radius: 5px;
}


.box_mokuji .box-title {
    position: absolute;
    display: inline-block;
    top: -10px;
    left: 10px;
    padding: 0 9px;
    line-height: 1;
    font-size: 16px;
    background: #ffffff;
    color: #000000;
    font-weight: bold;
}
#contents .box_mokuji p {
	line-height: 1.5;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 10px;
	font-size: 15px;
	text-align: left;
}


/*--- コンテンツ内のボックス設定 ---*/

.box01 {
    position: relative;
	margin-top: 25px;
	margin-right: 15px;
	margin-bottom: 15px;
	margin-left: 15px;
	padding-top: 10px;
	padding-right: 5px;
    padding-bottom: 5px;
	padding-left: 5px;
    border: solid 4px #00008b;
    border-radius: 5px;
}
.box01 .box-title {
    position: absolute;
    display: inline-block;
    top: -10px;
    left: 10px;
    padding: 0 9px;
    line-height: 1;
    font-size: 16px;
    background: #ffffff;
    color: #000000;
    font-weight: bold;
}
#contents .box01 p {
	line-height: 1.5;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 10px;
	font-size: 15px;
	text-align: left;
}




.boxwc {
    position: relative;
	margin-top: 25px;
	margin-right: 15px;
	margin-bottom: 15px;
	margin-left: 15px;
	padding-top: 10px;
	padding-right: 5px;
    padding-bottom: 5px;
	padding-left: 5px;
    border: solid 4px #00008b;
    border-radius: 5px;
}
.boxwc .box-title {
    position: absolute;
    display: inline-block;
    top: -10px;
    left: 10px;
    padding: 0 9px;
    line-height: 1;
    font-size: 16px;
    background: #ffffff;
    color: #000000;
    font-weight: bold;
}
#contents .boxwc p {
	line-height: 1.5;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 20px;
	margin-left: 10px;
	font-size: 15px;
	text-align: left;
}


/*---送信フォームボタンの設定 ---*/

.button {
	margin-top: 5px;
	margin-bottom: 5px;
	text-align: center;
}

.button input {
	margin-left: 10px;
	margin-right: 10px;
	margin-bottom: 5px;
	padding-top: 4px;
	padding-right: 10px;
	padding-bottom: 4px;
	padding-left: 10px;
	font-size: 2.5em;
}

}